count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 253
md5: dff154d0a5cef566ab20f09805d26cff
publications: http://rnacentral.org/api/v1/rna/URS000180092B/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000180092B
sequence: UACGGAGGGGGCGAGCGUUAUUCGGAAUUAUUGGGCGUAAAGGGCGCGUAGGCGGCUUGACAAGUCAAAGGUGAAAUCCCUCGGCUCAACUGAGGAACUGCCUUUGAAACUGUCUGGCUUGAGGCCGGGAGGGGGUAGCGGAAUUCCCGGUGUAGUGGUGAAAUGCGUAGAUAUCGGGAGGAACACCAGUGGCGAAGGCAGCUCGCUGGGACGGUACUGACGCUGAGGCACGAAGGCCAGGGGAGCAAACGGG
url: http://rnacentral.org/api/v1/rna/URS000180092B?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000180092B/xrefs?format=yaml
